Bug 9929 - Ping "-i" option fails
Summary: Ping "-i" option fails
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netkit-base   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-02 22:53 UTC by Jim Hobbs
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-05 17:32:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jim Hobbs 2000-03-02 22:53:46 UTC
In beta 6.2 (6.1.92), the -i option of ping doesn't work properly,
rusulting in either greatly delayed pings, or none at all.

Comment 1 Jeff Johnson 2000-03-05 17:32:59 UTC
Fixed in iputils-20000121-1. Thanks for noticing, 73


Note You need to log in before you can comment on or make changes to this bug.